Page MenuHomeFreeBSD

comms/amtterm Update to 1.4
ClosedPublic

Authored by sbruno on Apr 7 2016, 2:35 PM.

Details

Summary

Drop patch files as they appear to be upstream now.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

sbruno updated this revision to Diff 14989.Apr 7 2016, 2:35 PM
sbruno retitled this revision from to comms/amtterm Update to 1.4.
sbruno updated this object.
sbruno edited the test plan for this revision. (Show Details)
sbruno added reviewers: mat, crees.
crees accepted this revision.Apr 7 2016, 5:58 PM
crees edited edge metadata.
This revision is now accepted and ready to land.Apr 7 2016, 5:58 PM
mat added inline comments.Apr 7 2016, 10:10 PM
comms/amtterm/Makefile
14 ↗(On Diff #14989)

The actual port does not have ${PORTSDIR}/ in it, do not add it again.

sbruno updated this revision to Diff 15011.Apr 8 2016, 1:38 PM
sbruno edited edge metadata.

Refresh to head.

This revision now requires review to proceed.Apr 8 2016, 1:38 PM
sbruno marked an inline comment as done.Apr 8 2016, 1:39 PM
sbruno added inline comments.
comms/amtterm/Makefile
14 ↗(On Diff #14989)

Refreshed to head just to make sure that this didn't get readded.

mat accepted this revision.Apr 11 2016, 4:55 PM
mat edited edge metadata.
This revision is now accepted and ready to land.Apr 11 2016, 4:55 PM
This revision was automatically updated to reflect the committed changes.
sbruno marked an inline comment as done.